﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC arauak betetzea"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC arauak betetzea</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC arauak betetzea</h2></div>
<div class="section"><p><strong>Ziurtagirien informazioa (SAR)</strong></p>
<p>Gainera, AEBetako Federal Communications Commision batzordeak zehaztutako irrati-uhinen esposizioaren eskakizunak betetzeko ere diseinatuta dago gailua.</p>
<p>AEBek, batez beste, onartzen duen SAR muga 1,6 W/kg da ehun-gramo bakoitzeko. Gailu mota honetarako FCCk emandako SAR balio altuenak muga hori betetzen du.</p>
</div>
<div class="section"><p><strong>FCC adierazpena</strong></p>
<p>FCC arauen 15. atalari jarraiki, ekipoa B motako gailu digitalen mugekin probatu da eta muga horiek betetzen dituela ebatzi da. Muga horien xedea arrazoizko babesa ematea da etxeetako instalazioetan interferentzia kaltegarririk ez sortzeko. Ekipoak irrati-frekuentzien energia sortzen eta erabiltzen du eta erradiatu ere egin dezake. Argibideei jarraiki instalatzen ez bada, baliteke interferentzia kaltegarriak eragitea irrati-komunikazioei. Alabaina, ez da bermatzen interferentziarik gertatuko ez denik instalazio jakinetan. Ekipoak interferentzia kaltegarriak eragiten baditu irrati- edo telebista-harreran (ekipoa itzali eta piztuta ikus daiteke), interferentzia zuzentzeko neurri hauetako bat edo gehiago hartzea gomendatzen zaio erabiltzaileari:</p>
<p>-- Mugitu edo aldatu tokiz harrera-antena.</p>
<p>-- Handitu ekipoaren eta hargailuaren arteko tartea.</p>
<p>-- Konektatu ekipoa hargailua konektatu ez den beste entxufe batera.</p>
<p>-- Eskatu laguntza saltzaileari edo irrati-/telebista-teknikari aditu bati.</p>
<p>Gailuak FCC arauen 15. atala betetzen du. Eragiketa bi baldintza hauen araberakoa da: (1) baliteke gailuak interferentzia kaltegarriak ez sortzea, eta (2) gailuak jasotako edozein interferentzia onartu behar du, baita nahi gabeko eragiketak sor ditzaketen interferentziak ere.</p>
<p><strong>Kontuz: </strong>Honor Device Co., Ltd. enpresak berariaz onartzen ez duen gailuan egindako edozein aldaketak ekipoa erabiltzeko erabiltzaileak duen gaitasuna baliogabe dezake.</p>
</div>
<div class="section"><p>Babestutako kableak unitate honekin erabili behar dira, B motako FCC muga betetzen duela ziurtatzeko.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
